{
    "dc_identifier": "nl.gm0214.2c.2014.3174635-1",
    "dc_title": "Raadsvergadering 2014-06-24 - Vaststellen notulen en besluitenlijst gemeenteraad van 20 mei 2014",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2014-06-24. Onderdeel: Vaststellen notulen en besluitenlijst gemeenteraad van 20 mei 2014.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/db5a2403-e608-4ee0-a560-12714af13bef",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2014-06-24",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0214.2c.2014.3174635-1",
    "dc_externalIdentifier": "3174638",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-24",
    "foi_meetingNumber": "3174635",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "4.A",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2014.3174635-1.doc.1",
            "dc_title": "Notulen gemeenteraad 20 mei 2014.pdf",
            "foi_fileName": "Notulen%20gemeenteraad%2020%20mei%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=1cd53921-f8ee-45f7-bd83-ac3959596163"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2014.3174635-1.doc.2",
            "dc_title": "Moties en amendementen bij notulen gemeenteraad 20 mei 2014.pdf",
            "foi_fileName": "Moties%20en%20amendementen%20bij%20notulen%20gemeenteraad%2020%20mei%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=55e84717-d167-4507-b261-ca92ccf70fda"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2014.3174635-1.doc.3",
            "dc_title": "Besluitenlijst gemeenteraad 20 mei 2014.pdf",
            "foi_fileName": "Besluitenlijst%20gemeenteraad%2020%20mei%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=511ddf80-0951-4793-8dc0-934f47128302"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2014.3174635-1.doc.4",
            "dc_title": "Moties en amendementen bij besluitenlijst gemeenteraad 20 mei 2014.pdf",
            "foi_fileName": "Moties%20en%20amendementen%20bij%20besluitenlijst%20gemeenteraad%2020%20mei%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=f910abec-f6de-4f26-81b9-320d8868702c"
        }
    ]
}